# OnCTCPReply

A CTCP reply has been received

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = target
    $4 = ctcp type
    $5- = ctcp parameters

Window
Console window
Description
A CTCP reply has been received. If you call halt in this event, you will stop the further processing of the CTCP (thus, you can disable some of the KVIrc features). Be careful when using this.
See also
onctcpreply

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011